<?php

namespace App\Http\Requests;


class PaymentSettingRequest extends BaseRequest
{

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'card_number'=>'required',
            'expiry'=>'required',
            'cvv'=>'required'
        ];
    }
}
